La formation est-elle compatible avec Premiere Pro CC ?

Il est nécessaire d’utiliser au minium la version 12.1.2 de Premiere Pro pour pouvoir profiter à 100% des enseignements de la formation.